@charset "UTF-8";
body {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	background-image: url(images/home-background.png);
	background-repeat: repeat-x;
	margin: 0;
	padding: 0;
	color: #221f20;
	line-height: 14px;
}


ul, ol, dl { 
	padding: 0;
	margin: 0;
}

ul {
	list-style: square;
	list-style-position: outside;
	margin: 10px 60px 0 15px;
}

li {
	margin-bottom: 4px;
}
a img {
	border: none; display: inline;
}

a:link {
	color: #42413C;
	text-decoration: none;
}
a:visited {
	color: #6E6C64;
	text-decoration: none;
}
a:hover, a:active, a:focus {
	text-decoration: underline;
}

.container {
	width: 1000px;
	background: #FFF;
	margin: 0 auto;
}

.logo { float: left; }

h1 { color: #221f20;
font-size: 16px;
font-family: Helvetica, Arial, sans-serif;
margin-bottom: -5px;}


/* ~~ miscellaneous float/clear classes ~~ */
.fltrt {  /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 8px;
}
.fltlft { /* this class can be used to float an element left in your page. The floated element must precede the element it should be next to on the page. */
	float: left;
	margin-right: 8px;
}
.clearfloat { /* this class can be placed on a <br /> or empty div as the final element following the last floated div (within the #container) if the overflow:hidden on the .container is removed */
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}

/* -- navigation stlyes START -- */

.nav-container { width: 725px; float: right; height: 18px; text-align: right; padding: 82px 20px 30px 0; }

#nav {
margin:0;
padding:0;
}
#nav li {
display:inline;
padding:0;
margin:0;
}

#nav a:link,
#nav a:visited {
color: #221f20;
padding:0px 10px 4px 10px;
width:auto;
border-right: dotted 2px #c1c1c1;
text-decoration: none;
font: bold 13px Helvetica, Arial, sans-serif ;
letter-spacing: -0px ;
}

#nav a:hover,
#nav a:focus {
color:#7cd1f3;
}

#nav-contact a:link,
#nav-visited a:visited { border-right: none; }

/* -- navigation stlyes END -- */

/* -- homepage stlyes START -- */

.home-content-container { width: 970px; height: auto; padding-left: 30px; }

.slideshow-container {
	width: 650px;
	height: 401px;
	float: left;
	background: none;
	box-shadow: 1px 1px 4px #818181;
-webkit-box-shadow: 1px 1px 4px #818181;
-moz-box-shadow: 1px 1px 4px #818181;
filter: progid:DXImageTransform.Microsoft.dropShadow(color=#818181, offX=1, offY=1, positive=true);
margin: 10px 0px 0px 0px;
}

.testimonial-home {padding: 1px 0px 0px 22px; }

.right-images {background: none; width: 230px; float: right; margin: -40px 52px 0px 0; }

.ask-bubble {padding: 0px 0px 9px 0px;}

.box-transparent {width: 636px; height: 277px; background-image: url(images/transparent-bground.png); float: left; margin: 25px 0px 0px 0px; padding: 5px 0px 18px 14px; border:inset 1px;}

.home-text1 { float: left; width: 300px; height: 270px; text-align: left; color: #221f20; font-size: 12px; font-family: Helvetica, Arial, sans-serif; margin: 0 18px 0 0; }

.home-text2 { float: right; width: 300px; height: 270px; text-align: left; color: #221f20; font-size: 12px; font-family: Helvetica, Arial, sans-serif;}

.home-contact-btn {width: 284px; height: 56px; background-image:url(images/click-to-contact-us.png); color: #fff;
font-size: 12px;
font-weight: bold;
font-family: Helvetica, Arial, sans-serif;
text-shadow: #387993 1px 1px 2px;
text-align: center;
padding: 5px 10px 5px 10px;

}

.btn a:link {
	text-decoration: none;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	font-family: Helvetica, Arial, sans-serif;
	text-shadow: #387993 1px 1px 2px;
	text-align: center;
}
.btn a:visited {
	text-decoration: none;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	font-family: Helvetica, Arial, sans-serif;
	text-shadow: #387993 1px 1px 2px;
	text-align: center;
}
.btn a:hover, a:active, a:focus {
	text-decoration: underline;
	color: #fff;
	font-size: 12px;
	font-weight: bold;
	font-family: Helvetica, Arial, sans-serif;
	text-shadow: #387993 1px 1px 2px;
	text-align: center;
}

/* -- homepage stlyes END -- */

.bot {width: 1000px; float: left; margin: 25px 0 0 0; }

.bot-logo {padding: 10px 0px 0px 0px; float: left; }

.bot-text-left {font: 11px Helvetica, Arial, sans-serif; text-align: left; float: left; display: inline; color: #FFF; padding: 30px 0px 0px 0px; }

.bot-text-right {font: 11px Helvetica, Arial, sans-serif; text-align: right; float: right; color: #FFF; padding: 30px 40px 0px 0px; }

.botlink a:link {
	font: 11px Helvetica, Arial, sans-serif;
	color: #7cd1f3;
	text-decoration: none;
}
.botlink a:visited {
	font: 11px Helvetica, Arial, sans-serif;
	color: #7cd1f3;
	text-decoration: none;
}
.botlink a:hover, a:active, a:focus {
	font: 11px Helvetica, Arial, sans-serif;
	color: #7cd1f3;
	text-decoration: underline;
}

#slideshow {
    position:relative;
    height:401px;
	width: 650px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
}

#slideshow IMG.active {
    z-index:10;
}

#slideshow IMG.last-active {
    z-index:9;
}
